*{
    margin: 0;
    padding: 0;
}
body{
    -webkit-text-size-adjust: none;
    font-size: 12px;
}
#logo{padding-left:0;}
#logo img{float:left;margin-left: 10px;}

#page{background:#fff;width:948px;margin:0 auto;line-height: 180%;text-align: left;}
.clear{clear: both;}
.line{height:1px;border-bottom:1px solid #ccc;}
a{ outline: none;
   text-decoration:none;
}
#countryDropDown{text-align: left;}

#menu{
    margin: 0 auto 10px auto;
    border: none;
    padding:0;

}
#menu ul, #menu li{list-style-type:none;}

#nav{width:928px;  margin:0 auto;border: none;overflow: hidden; }
#nav h5{

    font-weight: normal;
    font-size: 11px;
}
#nav .mainlevel{background:#46719e; float:left;border-right:1px solid #ccc;display: table-cell;height: 35px;
                overflow: hidden;color: #fff;border-top:1px solid #ccc;border-bottom: 1px solid #ccc;width:131px;overflow: hidden;
                /*IE6 only*/}
#nav .mainlevel#mainlevel_01{border-left: 1px solid #ccc;}
#nav .mainlevel#mainlevel_07{border-right: 1px solid #ccc;}
#nav .mainlevel a{color:#fff; text-decoration:none; line-height:35px; display:block;text-align: center;}
#nav .mainlevel a span{width:100%;display: block;font-size: 12px;font-weight: 500;cursor: pointer;}
#nav .mainlevel a:hover{color:#000; text-decoration:none; background:#fff;}


#nav .mainlevel div a:hover{border:none;}
#nav .mainlevel div{display:none; position:absolute;background:#284b75;padding: 5px 0;z-index: 99999;}
#nav .mainlevel div ul li a{text-align: left;padding: 0 10px;}
#nav .mainlevel div ul{

    float:left;margin:0 5px;
}
#nav .mainlevel li{background:#3e6491;margin-bottom: 1px;}
#nav .mainlevel li.no{
    background: none;

}


.clearfix{
    clear: both;
}
img{
    border:none;
}
.foot a:hover{background:none;}

.tool-tips{ 
    position: absolute; 
    visibility: hidden; 
    z-index: 13000; 
    color: #fff; 
    width:200px; } 
.tool-title{ 
    font-size:13px; 
    font-weight:bold; 
    margin: 0; 
    color: #9FD4FF; 
    text-align: center; 
    padding: 6px 6px 4px; 
    background:#000; } 
.tool-text{
    padding: 4px 8px 8px; 
    font-size:12px; 
    color: #fff; 
    background:#000 ; } 


/*footer css*/
#o_links a{
    color: #5C7B9D;
}
#o_links a:hover{
    color: #cb711a;
}
#o_links{
    font-size: 11px;
    text-align: left;
    padding:10px 0;
    width: 928px;
    margin: 0px auto 20px auto;
}
#o_links .item{

    border-right: 1px dashed #ccc;
    width: 230px;
    float: left;

}
#o_links .item h3{
    color: #999;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 10px 10px;

}
#o_links .item ul{
    color: #999;
    list-style:disc;
    list-style-position: inside;
    margin-left: 15px;


}
#o_links .item ul li{
    clear: both;
    line-height: 140%;
    
    text-align: left;
    width: 215px;
   
}